1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

VMWare settings for CUPS

Discussion in 'Voice' started by mj_wald, Apr 12, 2013.

  1. mj_wald

    mj_wald New Member

    3
    0
    1
    Would like to install CUPS, but whenever I try it just tells me my hardware does not support it.

    Does anyone know how I should configure the VM to support CUPS correctly.
     
  2. SimonD

    SimonD Terabyte Poster Moderator

    3,463
    397
    199
    Could really do with some more information, what version of CUPS, what version of VMware, what CPU architecture you're using etc.

    Also have you looked at the following info? Installation and Upgrade Guide for Cisco Unified Presence Release 8.0 and 8.5 - Preparing to Install Cisco Unified Presence on a VMware Server  [Cisco Unified Presence] - Cisco Systems
     
    Certifications: CNA | CNE | CCNA | MCP | MCP+I | MCSE NT4 | MCSA 2003 | Security+ | MCSA:S 2003 | MCSE:S 2003 | MCTS:SCCM 2007 | MCTS:Win 7 | MCITP:EDA7 | MCITP:SA | MCITP:EA | MCTS:Hyper-V | VCP 4 | ITIL v3 Foundation | VCP 5 DCV | VCP 5 Cloud | VCP6 NV | VCP6 DCV | VCAP 5.5 DCA
    WIP: VCP6-CMA, VCAP-DCD and Linux + (and possibly VCIX-NV).
  3. mj_wald

    mj_wald New Member

    3
    0
    1
    Sorry, It is 9.0
    I have indeed looked at that, but still no go. Had the same issue when I was installing Unity. Found a note on a tech site that suggested adding a reservation for CPU and Memory. That did the trick for unity, but not CUPS.

    If you know of a place to download the OVAs that should take care of the issue.

    For hardware I have a
    PC with a 3.4GHz i5 CPU with 16 GB ram, also a dell 1950 with 2 3GHz Zeon CPU's and 12GB ram.

    Both are running esxi 5.

    It would be nice to put CUPS on the Dell server as the i5 is pretty much maxed out with CUCM9 and Unity Connection 9
     
  4. SimonD

    SimonD Terabyte Poster Moderator

    3,463
    397
    199
    Certifications: CNA | CNE | CCNA | MCP | MCP+I | MCSE NT4 | MCSA 2003 | Security+ | MCSA:S 2003 | MCSE:S 2003 | MCTS:SCCM 2007 | MCTS:Win 7 | MCITP:EDA7 | MCITP:SA | MCITP:EA | MCTS:Hyper-V | VCP 4 | ITIL v3 Foundation | VCP 5 DCV | VCP 5 Cloud | VCP6 NV | VCP6 DCV | VCAP 5.5 DCA
    WIP: VCP6-CMA, VCAP-DCD and Linux + (and possibly VCIX-NV).
  5. phatboy

    phatboy Nibble Poster

    75
    0
    26
    I got CUPS 8.1 installed on ESXi 5.1 without any issues at all. Redhat Enterprise 32bit, 4GB RAM, 100GB HDD (SCSI 0:0)
     
    Certifications: CCNA R&S, CCNA Security, CCNA Voice, CCA 5.0, MCP 70-290 70-270 70-431
    WIP: CCNP R&S, CCNA Wireless

Share This Page

Loading...